KLA10111
ACE vulnerability in Citrix ICA Client
Updated: 06/01/2019
Detect date
?
12/13/2001
Severity
?
Critical
Description

An unspecified vulnerability was found in Citrix ICA. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially formed web site.

Affected products

Citrix ICA Client version 6.1 for Windows

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
Citrix ICA Clients
CVE-IDS
?
CVE-2001-11927.5Critical